Subject: [karp] KARP Meeting in London

From: "Joel M. Halpern" <[email-masked]>
Date: Tue, 11 Feb 2014 14:04:23 -0500

KARP will be having a meeting in London, as part of IETF 89.
However, we do not have a slot (this is due to the chairss errors, the 
ADs have been trying to help us fix our mistake.)

We will be meeting after the RTG Area session finishes its work.  RTG 
Area is meeting Wednesday, March 5, from 1520 to 1730.  We will get the 
last part.  If they get busy, that will be the last half hour.  If they 
get done early, we may have more time.

The primary topic for discussion is the quesiton of whether and how to 
progress work on AKM.

Yours,
Joel